Kerbal Space Program - Feedback #7132

Mouse cursor covers important information
03/01/2016 11:09 AM - Kasuha

Status: Needs Clarification

Severity: Low

Assignee:

Category: Controls and Ul

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When pointing mouse cursor at a map icons, it often reveals additional information. That's a convenient feature.

The inconvenient part of it is that it that parts of that additional information is usually hidden behind the mouse cursor. And while it is
possible to figure out or ignore the missing part, it gets very irritating.

It would be probably better if, when displaying this extended information requiring mouse cursor, the information was either drawn in
sufficient distance from the icon, or under the mouse cursor rather than under the icon.

History

#1 - 03/01/2016 11:12 AM - Kasuha

Correction: it's not when pointing at map icons, rather at icons of ships in normal view (as apparent from the picture).

#2 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 10/15/2016 06:25 PM - Kasuha

Problem - the description being drawn right below the icon in normal view - is still presentin 1.2

The icon "active region" is larger now, though, so it is possible to move the mouse up almost out of the way while the icon still acts as if it's under
mouse.

It would still be better if there was a small gap between the icon and the description, similar to map view.
